Apache JMeter

## org.apache.jmeter.monitor.model
Class WorkersImpl

    java.lang.Object
      org.apache.jmeter.monitor.model.WorkersImpl

All Implemented Interfaces:
  Workers

    public class WorkersImpl

extends Object
implements Workers

Version:
  $Revision: 805173 $

Constructor Summary
`WorkersImpl()`

Method Summary
`void` `addWorker(Worker value)`
`List<Worker>` `getWorker()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WorkersImpl

    public WorkersImpl()

Method Detail

### getWorker

    public List<Worker> getWorker()

  Specified by:
    `getWorker` in interface `Workers`

### addWorker

    public void addWorker(Worker value)

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.